Computer Security
[EN] securityvulns.ru no-pyccku


ESRI ArcSDE database server buffer overflow
updated since 06.04.2007
Published:16.08.2007
Source:
SecurityVulns ID:7541
Type:remote
Threat Level:
5/10
Description:Buffer overflow on oversied TCP/5151 port request.
Affected:ESRI : ArcGIS 9.2
 ESRI : ArcSDE 9.2
Original documentdocumentIDEFENSE, iDefense Security Advisory 08.15.07: ESRI ArcSDE Numeric Literal Buffer Overflow Vulnerability (16.08.2007)
 documentIDEFENSE, iDefense Security Advisory 04.04.07: ESRI ArcSDE Buffer Overflow Vulnerability (06.04.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod